@CHARSET "UTF-8";

/** 
	colori: 
	#FF7200		Arancione 
	#1673A8		Blu dei bordi
	#003D5F		Blu scuro dei titoli
	#E7EdF5		Celestino del menù in testata
**/

#header {
	text-align: center;
	margin-top: 5px;
}

#header #top {
	width: 100%;
	height: 15px;
	margin: 0;
	padding: 0;
}

#header #top #RSS {
	float: right;
	background-image: url('../icone/rss.gif');
	background-repeat: no-repeat;
	padding-left: 20px;
	font-size: 80%;
	color: gray;
}

#header #top #RSS A {
	font-size: 80%;
	color: gray;
}


#header #testata {
}

#header #ultimo_aggiornamento {
	font-size: 80%;
	color: gray;
	margin-bottom: 5px;
}



#header #categorie ul {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #1673A8;
	font-size: 90%;
	
	border-top: 1px solid #E7EdF5;
	border-right: 2px solid #003D5F;
	border-top: 1px solid #E7EdF5;
	border-bottom: 2px solid #003D5F;

	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;

}

#header #categorie li {
	display: block;
	float: left;
	border-left: 1px solid #E7EdF5;
}

#header #categorie li a {
	display: block;
	padding: 2px 24px 2px 24px;
	color: #FFFFFF;
}

#header #categorie li a:Hover {
	background-color: #E7EdF5;;
	color: #003D5F;
}

#header #testata {
		width: 100%;
}

#header #testata #logo_testata {
	width: 396px;
	float: left;
	margin-left: 60px; 
}

#header .halfbanner {
	width: 234px;
	height: 60px;
	margin-top: 25px;
}

#header #banner_testata_sx {
	float: left;
}

#header #banner_testata_dx {
	float: right;
}

